html {
  --green-light:#D2FFF6;
  --green:#22ccaa;
  --green-dark:#144C43;
  --green-vdark:#0E342E;
}
html .bg-white {
  background-color: #fff;
}
html .bg-green-light {
  background-color: #D2FFF6;
}
html .bg-green {
  background-color: #22ccaa;
}
html .bg-green-dark {
  background-color: #144C43;
}
html .bg-green-vdark {
  background-color: #0E342E;
}
html .bg-yellow {
  background-color: #FFDA6B;
}
html .fc-white {
  color: #fff;
}
html .fc-green-light {
  color: #D2FFF6;
}
html .fc-green {
  color: #22ccaa;
}
html .fc-green-dark {
  color: #144C43;
}
html .fc-green-vdark {
  color: #0E342E;
}
html img {
  max-width: 100%;
}
html .g-col-2 {
  grid-template-columns: 1fr 1fr;
}
html .g-col-3 {
  grid-template-columns: 1fr 1fr 1fr;
}
html .g-gap-3 {
  grid-gap: 30px;
}
html .mr-n-5 {
  margin-right: -5rem;
}
html .mr-n-10 {
  margin-right: -10rem;
}
html .mt-n-3 {
  margin-top: -3rem;
}
html .mr-10 {
  margin-right: 10rem;
}
html .ml-10 {
  margin-left: 10rem;
}
html p {
  color: #666;
}
html .pull-left {
  position: relative;
}
html .pull-right {
  position: relative;
}
html .pull-up {
  position: relative;
}

body#green {
  --green-light:#D2FFF6;
  --green:#22ccaa;
  --green-dark:#144C43;
  --green-vdark:#0E342E;
  --yellow:#ffcc33;
  background-color: var(--green-dark);
}
body#green .btn-outline-primary {
  color: var(--green);
  border-color: var(--green);
  border-width: 2px;
}
body#green .btn-outline-primary:hover, body#green .btn-outline-primary:active {
  background-color: var(--green);
  color: #fff;
}
body#green .btn-check:focus + .btn-outline-primary, body#green .btn-outline-primary:focus {
  box-shadow: 0 0 0 0.25rem rgba(34, 204, 170, 0.5);
}
body#green .btn-outline-primary:focus-visible {
  outline-color: rgb(34, 204, 170);
}
body#green .card-header {
  background-color: var(--green-vdark);
}

.card {
  border: none;
}
.card .card-header {
  border-bottom: none;
}

header h1 a {
  background: url(../svg/bg-underline-yellow.svg) bottom center no-repeat;
  background-size: 110%;
  padding-bottom: 0.5rem;
  display: inline-block;
  color: var(--yellow) !important;
}
header h1 a:hover {
  color: var(--green) !important;
  background: url(../svg/bg-underline.svg) bottom center no-repeat;
  background-size: 110%;
}
header p {
  color: #fff;
  font-size: 1.3rem;
}

/* Modal */
.vid-wrapper {
  width: 95%;
}

.modal-content {
  border-radius: 0.3rem;
  background: transparent;
}

.modal-header, .modal-footer {
  display: none;
}

.modal-body {
  padding: 0;
  display: flex;
  flex-direction: row-reverse;
  align-items: flex-start;
  justify-content: space-between;
}
.modal-body button.close {
  border: none;
  background: transparent;
  color: #fff;
  font-size: 2rem;
}
.modal-body button.close:hover {
  color: var(--green);
}

.upload .upload-container {
  border-radius: 10px;
  margin-top: 30px;
  background-color: #fff;
  padding: 2.5rem;
}
.upload #drop-zone {
  min-height: 200px;
  border-radius: 10px;
  border: 5px dashed #ccc;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 1rem;
}
.upload #drop-zone.active {
  border: 5px dashed rgba(0, 0, 0, 0.5);
  color: rgba(0, 0, 0, 0.8);
}
.upload input {
  position: absolute;
}
.upload .pull-up {
  margin-top: 3rem;
  margin-bottom: 3rem;
  background-color: var(--green-vdark);
  padding: 2rem 0;
}
.upload .card.card-horizontal .rounded-start {
  border-radius: 10px !important;
}
.upload .card.card-horizontal .card-body {
  padding: 0;
}

.integrations {
  margin: 11rem 0 6rem 0;
}
.integrations .integration-left {
  margin-bottom: 3rem;
  min-height: 168px;
  background: url(../svg/graphic-integrations-top.svg) top center no-repeat;
}
.integrations .integration-right {
  margin-top: 5rem;
  min-height: 168px;
  background: url(../svg/graphic-integrations-bottom.svg) top center no-repeat;
}

.card.card-horizontal {
  border-radius: 10px;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
}
.card.card-horizontal .rounded-start {
  border-top-left-radius: 10px !important;
  border-bottom-left-radius: 10px !important;
}

.process {
  margin-top: 10rem;
}
.process .bg-white-corners {
  padding: 1rem;
}
.process .card-horizontal {
  margin-right: 0;
  position: relative;
  top: 5rem;
}
.process .container-fluid {
  background-color: #fff;
}
.process .pull-left {
  top: 2rem;
}
.process .card-text {
  font-size: 1.15;
}
.process .bubble {
  background-color: #fff;
  width: 45px;
  height: 45px;
}
.process .card-body {
  padding: 1rem;
}

.showcase img {
  border-radius: 10px;
  box-shadow: -20px 20px 20px rgba(0, 0, 0, 0.3);
  transform: scale(1);
  transition: all 0.2s;
}
.showcase img:hover {
  transform: scale(1.075);
}
.showcase .d-grid img:nth-of-type(1) {
  position: relative;
  top: 7.5rem;
}
.showcase .d-grid img:nth-of-type(3) {
  position: relative;
  top: 6rem;
}
.showcase .d-grid img:nth-of-type(4) {
  position: relative;
  top: 0.5rem;
}

.features .card {
  border-radius: 10px;
}
.features .card-header {
  min-height: 245px;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}
.features .card-header img {
  width: auto;
  margin: auto;
}
.features .card-body {
  padding: 1rem;
}
.features .card-body .bubble {
  background-color: var(--green);
}
.features .card-body .card-text {
  font-size: 1.15rem;
}

.benefits {
  margin-top: 5rem;
}

.pricing {
  margin-top: 7rem;
}
.pricing h2 small {
  font-size: 1.5rem;
}
.pricing ul {
  font-size: 1.15rem;
  list-style: none;
  padding: 0;
}
.pricing ul li {
  background: url(../svg/icon-circle-check-white.svg) 0 1px no-repeat;
  background-size: 25px;
  padding-left: 35px;
  margin-bottom: 10px;
}
.pricing .col:first-of-type {
  background-color: var(--green-vdark);
  border-top-right-radius: 20px;
  border-top-left-radius: 20px;
}
.pricing .col:last-of-type {
  background-color: #fff;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
}
.pricing .col:last-of-type h2 {
  color: var(--green-vdark);
}
.pricing .col:last-of-type ul {
  color: var(--green);
}
.pricing .col:last-of-type ul li {
  background: url(../svg/icon-circle-check-green.svg) 0 1px no-repeat;
  background-size: 25px;
}

/*CHOOSE TEMPLATE SCREEN */
.dash-item {
  cursor: pointer;
}

.dash-item.template p {
  display: none;
}

.selected .dash-item {
  outline: 5px solid #FFDA6B;
}
.selected .dash-item:hover {
  top: 0 !important;
}

@media (min-width: 576px) {
  /*body::before{content: 'small'; position: fixed; top: 0; left: 0; background-color: pink; width: 100vw; text-align: center;}    */
  .showcase {
    background: url(../svg/arrow-down.svg) 100% 0 no-repeat;
    background-size: 30%;
  }
  .process {
    margin-top: 12rem;
  }
  .process .container-fluid {
    background-color: transparent;
  }
  .process .bg-white-corners {
    background: #fff;
    border-radius: 20px;
    padding: 4rem;
  }
  .process .card-horizontal {
    top: 6.25rem;
  }
  .pricing h2 {
    font-size: 3rem;
  }
}
@media (min-width: 768px) {
  /*body::before{content: 'medium'; position: fixed; top: 0; left: 0; background-color: yellow; width: 100vw; text-align: center;}  */
  header h1 span {
    display: inline;
  }
  .upload {
    margin-top: 5rem;
    background: url(../svg/graphic-squiggle-small.svg) top center no-repeat;
    background-size: 150%;
  }
  .upload .upload-container {
    padding: 2.5rem 2.5rem 7.5rem 2.5rem;
    margin-top: 50px;
  }
  .upload #drop-zone {
    min-height: 300px;
    padding: 1.5rem;
  }
  .upload .pull-up {
    position: relative;
    top: -5rem;
    margin-top: 0;
    background-color: transparent;
    padding: 0;
  }
  .upload .card.card-horizontal .rounded-start {
    border-radius: 0 !important;
    border-bottom-left-radius: 10px !important;
    border-top-left-radius: 10px !important;
  }
  .upload .card.card-horizontal img {
    object-fit: cover;
  }
  .showcase {
    background-image: none;
  }
  .showcase img {
    border-radius: 20px;
  }
  .showcase .pull-right:before {
    content: "";
    display: block;
    background: url(../png/arrow-left.png) top right no-repeat;
    width: 100%;
    height: 91px;
    margin-bottom: 1rem;
  }
  .process .bg-white-corners {
    padding: 2.5rem;
  }
  .pricing h2 {
    font-size: 4rem;
  }
}
@media (min-width: 992px) {
  /*body::before{content: 'large'; position: fixed; top: 0; left: 0; background-color: green; width: 100vw; text-align: center;} */
  header h1 {
    font-size: 3.5rem;
  }
  header p {
    font-size: 1.6rem;
  }
  .card.card-horizontal {
    border-radius: 20px;
    border-top-left-radius: 22px;
    border-bottom-left-radius: 22px;
  }
  .card.card-horizontal .rounded-start {
    border-bottom-left-radius: 20px !important;
    border-top-left-radius: 20px !important;
  }
  .upload {
    background-size: 100%;
  }
  .upload-container {
    border-radius: 20px;
    margin-top: 150px;
  }
  .process h2 {
    font-size: 3rem;
  }
  .process .pull-right {
    position: relative;
    top: 0;
    right: -5rem;
  }
  .process .pull-left {
    left: 0;
    top: 0;
  }
  .process .container-md.pull-left {
    left: -2.5rem;
  }
  .process .bg-white-corners {
    padding: 5rem 0 5rem 5rem;
  }
  .process .card-body {
    padding: 2rem;
  }
  .process .bubble {
    width: 60px;
    height: 60px;
  }
  .showcase .pull-right:before {
    background-position: top left;
  }
  .integrations h2 {
    font-size: 3rem;
  }
  .integrations .integration-left {
    min-height: 570px;
    background: url(../svg/graphic-integrations-left-lg.svg) no-repeat;
    background-position: right -5% top 0;
  }
  .integrations .integration-right {
    min-height: 570px;
    margin-top: 0;
    background: url(../svg/graphic-integrations-right-lg.svg) no-repeat;
    background-position: left -5% top 0;
  }
  .features .card-header {
    border-top-left-radius: 17px;
    border-top-right-radius: 17px;
  }
  .features .card {
    border-radius: 20px;
  }
  .features .card-body {
    padding: 2rem;
  }
  .benefits, .pricing {
    margin-top: 7rem;
  }
  .pricing h2 {
    font-size: 5rem;
  }
  .pricing .col:first-of-type {
    border-radius: 0;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
  }
  .pricing .col:last-of-type {
    border-radius: 0;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
  }
}
@media (min-width: 1200px) {
  /*body::before{content: 'xl'; position: fixed; top: 0; left: 0; background-color: red; width: 100vw; text-align: center;} */
  .g-gap-3 {
    grid-gap: 50px !important;
  }
  .showcase .pull-right:before {
    position: relative;
    left: -2.5rem;
  }
  .showcase .pull-left {
    position: relative;
    left: -2.5rem;
  }
  .showcase .pull-right {
    position: relative;
    right: -2.5rem;
  }
  .process .pull-left {
    right: -2.5rem;
    left: auto;
  }
  .process .container-md.pull-left {
    left: -5rem;
  }
  .process .pull-right {
    right: -10rem;
  }
  .features .pull-left {
    left: -5rem;
  }
  .benefits .pull-left .col-lg-5 {
    position: relative;
    left: -5rem;
  }
  .benefits .pull-left .col-lg-6 {
    position: relative;
    right: -2.5rem;
  }
  .benefits .pull-right .col-lg-5 {
    position: relative;
    right: -2.5rem;
  }
  .benefits .pull-right .col-lg-6 {
    position: relative;
    left: -5rem;
  }
  .integrations h2, .integrations p {
    max-width: 420px;
    margin-left: auto;
    margin-right: auto;
  }
  .pricing .p-5 {
    padding: 5rem !important;
  }
}
@media (min-width: 1400px) {
  /*body::before{content: 'XXL'; position: fixed; top: 0; left: 0; background-color: blue; width: 100vw; text-align: center;}*/
  .upload #drop-zone {
    min-height: 400px;
    padding: 2rem;
  }
  .showcase .pull-right:before {
    left: -5rem;
  }
  .showcase .pull-left {
    left: -5rem;
  }
  .showcase .pull-right {
    right: -5rem;
  }
  .integrations h2, .integrations p {
    max-width: 475px;
    margin-left: auto;
    margin-right: auto;
  }
  .integrations .integration-left {
    min-height: 822px;
    background: url(../svg/graphic-integrations-left-xxl.svg) no-repeat;
    background-position: right -5% top 0;
  }
  .integrations .integration-right {
    min-height: 822px;
    background: url(../svg/graphic-integrations-right-xxl.svg) no-repeat;
    background-position: left -5% top 0;
  }
  .pricing .p-5 {
    padding: 7rem !important;
  }
}
